<!DOCTYPE html>
<html lang="en" dir="ltr">
<!--[if IE 9]>     <html class="ie9" lang="en"> <![endif]-->
<!--[if IE 10]>     <html class="ie10" lang="en"> <![endif]-->
<!--[if !IE]> <html class="no-js" lang="en">             <![endif]-->
<head>
	<meta charset="UTF-8">
	<title>Privacy Policy | Caneel Bay Resort | St. John</title>
	<meta name="description" content="Privacy Policy" />
	<meta name="dcterms.rightsHolder" content="" />
	<meta name="dcterms.publisher" content="Contact Us | Caneel Bay Resort | St. John" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0" />
	<meta name="google-site-verification" content="wUm9FKFDe2gx78fmh6q1hzZ0O_yUIh27H034-Ovem-Y" />

	<link rel="shortcut icon" href="/favicon.ico" />

	<script type="text/javascript">if(window.top.location!=document.location)window.top.location.href=document.location.href;</script>



	<!-- STYLES FOR SCREEN -->
	<!-- ADD SCRIPTS -->

<script type="text/javascript">
	function heroImageLoader(img){
		var imgObject = jQuery(img);//assign the image DOM element
		imgObject.parents().eq(1).addClass('loaded');//add loaded class to parent container
	}

	// make noscroll available to all pages at page load
	function noscroll() {
		window.scrollTo( 0, 0 );
	}
</script>

	<!-- BEGIN: ADDED HEADER CONTENT -->
	<script type="text/javascript" src="http://www.caneelbay.com/condor/js/essentials.js"></script>
			<script type="text/javascript">
			//<![CDATA[
				condor.siteBaseHREF     = 'http://www.caneelbay.com/';
				condor.templateBaseHREF = 'http://www.caneelbay.com/templates/main/';
				condor.condorBaseHREF   = 'http://www.caneelbay.com/condor/';
				condor.currentLanguage  = 'en';
				condor.dataSection      = 'caneelbayresponsive';
			//]]>
			</script>
<link rel="stylesheet" type="text/css" href="http://www.caneelbay.com/templates/main/dist/css/site.css?mergeFile=_none "/>
<link rel="stylesheet" type="text/css" href="http://www.caneelbay.com/templates/main/dist/css/widgets.css?mergeFile=_none "/>
<link rel="stylesheet" type="text/css" href="http://www.caneelbay.com/templates/main/dist/css/pages/page_privacy-policy.css?mergeFile=_none "/>
<script type="text/javascript" src="http://www.caneelbay.com/templates/main/libs/vendor/jquery/dist/jquery.min.js?mergeFile=none&placement=header"></script>
<script type="text/javascript" src="http://www.caneelbay.com/condor/modules/imageSwitch/javascript.imageSwitch.js"></script>
<link rel="stylesheet" type="text/css" href="http://www.caneelbay.com/condor/modules/imageSwitch/style.imageSwitch.css "/>
<link rel="stylesheet" type="text/css" href="http://www.caneelbay.com/condor/modules/contentBlocks/themes/responsive/template.contentBlock.css?mergeFile=_page "/>
<link rel="stylesheet" type="text/css" href="http://www.caneelbay.com/condor/modules/contentBlocks/themes/responsive/template.blockCollection.css?mergeFile=_page "/>


	<!-- END: ADDED HEADER CONTENT -->

	<script>
				var dataLayer = [{
					'gtm.whitelist':['google','html'],
					'gtm.blacklist':['-'],
					'hotelName': '{{Web - DL - hotelName}}',
					'productType': '{{Web - DL - productType}}',
					'templateUsed': '{{Web - DL - templateUsed}}',
					'hotelCountry': '{{Web - DL - hotelCountry}}',
					'hotelRegion': '{{Web - DL - hotelRegion}}',
					'hotelChain': '{{Web - DL - hotelChain}}',
					'hotelBrand': '{{Web - DL - hotelBrand}}',
					'hotelID':'{{Web - DL - hotelID}}',
					'language': '{{Web - DL - language}}',
					'pageSection': '{{Web - DL - pageSection}}',
					'pageSubSection': '{{Web - DL - pageSubSection}}',
					'pageType': '{{Web - DL - pageType}}',
					'tvsUsage': '{{Web - DL - tvsUsage}}',
					'BE': '{{Web - DL - BE}}',
					'fullURL': '{{Web - DL - fullURL}}',
					'accountManagerRegion': '{{Web - DL - accountManagerRegion}}',
					'contentGroup': '{{Web - DL - contentGroup}}',
					'hotelCity': '{{Web - DL - hotelCity}}'
				}];
			</script>
			<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-T4J44CG"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-T4J44CG');</script>
			<!-- End Google Tag Manager -->
	
<script type="text/javascript">
//<![CDATA[
	var pageKey='page_privacy-policy';
//]]>
</script>
</head>

<body id="page_privacy-policy">
    

    <header id="header" class="header subpage map-no-print" role="banner">
        <div class="header-content">
            <div id="branding" class="logo hide-for-medium-up">
                <a class="logo" href="http://www.caneelbay.com/default-en.html" target="_self" title="Caneel Bay Resort" ></a>
            </div><!-- /logo -->

            
            

        </div><!-- /header-content -->
    </header><!-- /header --><div class="bottomNav row with-logo">    
    <div class="columns small-12">
		<div id="navigation-logo" class="show-for-medium-up">
			<a class="logo" href="http://www.caneelbay.com/default-en.html" target="_self" title="Caneel Bay Resort" ></a>
		</div>	
    	<div id="mainNavigation" class="menuButtonWrapper show-for-small-up hide-for-large-up">
		    <div class="menuButton blueColor">
		    	<span class="menuButtonText">Explore More</span>
		    </div>
		    <div class="mainNavigationWrapper">
	    		<div class="menuCloseBtnWrapper"><span class="menuCloseBtn"></span></div>
			    <nav id="navigation" class="navigation menu">
					<ul class="shortcuts"
			><li class="shortcut1 item1 itemr10 level1 resort"
				><a href="http://www.caneelbay.com/resort-en.html">resort</a
			></li
			><li class="shortcut2 item2 itemr9 level1 gallery"
				><a href="http://www.caneelbay.com/photo-gallery-en.html">Gallery</a
			></li
			><li class="shortcut3 item3 itemr8 level1 packages"
				><a href="http://www.caneelbay.com/packages-en.html">packages</a
			></li
			><li class="shortcut4 item4 itemr7 level1 activities has-submenu"
				><a href="http://www.caneelbay.com/activities/default-en.html">Activities</a
				><ul class="menuLevel2"
					><li class="shortcut4-1 item1 itemr4 level2 water-sports"
						><a href="http://www.caneelbay.com/activities/water-sports-en.html">Land &amp; Sea</a
					></li
					><li class="shortcut4-2 item2 itemr3 level2 shopping"
						><a href="http://www.caneelbay.com/activities/shopping-en.html">shopping</a
					></li
					><li class="shortcut4-3 item3 itemr2 level2 indulge"
						><a href="http://www.caneelbay.com/activities/indulge-en.html">Indulge</a
					></li
					><li class="shortcut4-4 item4 itemr1 level2 just-for-kids last"
						><a href="http://www.caneelbay.com/activities/young-guests-en.html">For Our Youngest Guests</a
					></li
					></ul
			></li
			><li class="shortcut5 item5 itemr6 level1 around-st-john has-submenu"
				><a href="http://www.caneelbay.com/around-st-john/default-en.html">Around ST John</a
				><ul class="menuLevel2"
					><li class="shortcut5-1 item1 itemr1 level2 virgin-islands-national-park last"
						><a href="http://www.caneelbay.com/around-st-john/virgin-islands-national-park-en.html">Virgin Islands<br /> National Park</a
					></li
					></ul
			></li
			><li class="shortcut6 item6 itemr5 level1 legacy"
				><a href="http://www.caneelbay.com/legacy-en.html">Legacy</a
			></li
			><li class="shortcut7 item7 itemr4 level1 rooms-and-suites has-submenu"
				><a href="http://www.caneelbay.com/rooms-and-suites/default-en.html">Accommodations</a
				><ul class="menuLevel2"
					><li class="shortcut7-1 item1 itemr1 level2 amenities last"
						><a href="http://www.caneelbay.com/rooms-and-suites/amenities-en.html">Amenities</a
					></li
					></ul
			></li
			><li class="shortcut8 item8 itemr3 level1 dining has-submenu"
				><a href="http://www.caneelbay.com/dining/default-en.html">Dining</a
				><ul class="menuLevel2"
					><li class="shortcut8-1 item1 itemr1 level2 private-dining last"
						><a href="http://www.caneelbay.com/dining/private-dining-en.html">Private <br />Dining</a
					></li
					></ul
			></li
			><li class="shortcut9 item9 itemr2 level1 weddings has-submenu"
				><a href="http://www.caneelbay.com/weddings-and-romance/default-en.html">Weddings &amp; Romance</a
				><ul class="menuLevel2"
					><li class="shortcut9-1 item1 itemr2 level2 honeymoon-packages"
						><a href="http://www.caneelbay.com/weddings-and-romance/honeymoons-en.html">Honeymoon &amp; <br />Romance Packages</a
					></li
					><li class="shortcut9-2 item2 itemr1 level2 weddings-rfp last"
						><a href="http://www.caneelbay.com/weddings-and-romance/rfp-en.html">Request For <br />Proposal</a
					></li
					></ul
			></li
			><li class="shortcut10 item10 itemr1 level1 meetings last has-submenu"
				><a href="http://www.caneelbay.com/meetings-and-events/default-en.html">Meetings &amp; Events</a
				><ul class="menuLevel2"
					><li class="shortcut10-1 item1 itemr1 level2 meetings-rfp last"
						><a href="http://www.caneelbay.com/meetings-and-events/rfp-en.html">Request For <br />Proposal</a
					></li
					></ul
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script>				</nav><!-- /navigation -->
			</div>
	    </div>
		<div  id="desktop-navigation" class="show-for-large-up"><div class="navigation-panel"><ul class="shortcuts"
			><li class="shortcut1 item1 itemr5 level1 weddings has-submenu"
				><a href="http://www.caneelbay.com/weddings-and-romance/default-en.html">Weddings &amp; Romance</a
				><ul class="menuLevel2"
					><li class="shortcut1-1 item1 itemr2 level2 honeymoon-packages"
						><a href="http://www.caneelbay.com/weddings-and-romance/honeymoons-en.html">Honeymoon &amp; <br />Romance Packages</a
					></li
					><li class="shortcut1-2 item2 itemr1 level2 weddings-rfp last"
						><a href="http://www.caneelbay.com/weddings-and-romance/rfp-en.html">Request For <br />Proposal</a
					></li
					></ul
			></li
			><li class="shortcut2 item2 itemr4 level1 meetings has-submenu"
				><a href="http://www.caneelbay.com/meetings-and-events/default-en.html">Meetings &amp; Events</a
				><ul class="menuLevel2"
					><li class="shortcut2-1 item1 itemr1 level2 meetings-rfp last"
						><a href="http://www.caneelbay.com/meetings-and-events/rfp-en.html">Request For <br />Proposal</a
					></li
					></ul
			></li
			><li class="shortcut3 item3 itemr3 level1 legacy"
				><a href="http://www.caneelbay.com/legacy-en.html">Legacy</a
			></li
			><li class="shortcut4 item4 itemr2 level1 rooms-and-suites has-submenu"
				><a href="http://www.caneelbay.com/rooms-and-suites/default-en.html">Accommodations</a
				><ul class="menuLevel2"
					><li class="shortcut4-1 item1 itemr1 level2 amenities last"
						><a href="http://www.caneelbay.com/rooms-and-suites/amenities-en.html">Amenities</a
					></li
					></ul
			></li
			><li class="shortcut5 item5 itemr1 level1 dining last has-submenu"
				><a href="http://www.caneelbay.com/dining/default-en.html">Dining</a
				><ul class="menuLevel2"
					><li class="shortcut5-1 item1 itemr1 level2 private-dining last"
						><a href="http://www.caneelbay.com/dining/private-dining-en.html">Private <br />Dining</a
					></li
					></ul
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script></div><div class="navigation"><ul class="shortcuts"
			><li class="shortcut1 item1 itemr6 level1 resort"
				><a href="http://www.caneelbay.com/resort-en.html">resort</a
			></li
			><li class="shortcut2 item2 itemr5 level1 explore open-panel"
				><a>Explore</a
			></li
			><li class="shortcut3 item3 itemr4 level1 gallery"
				><a href="http://www.caneelbay.com/photo-gallery-en.html">Gallery</a
			></li
			><li class="shortcut4 item4 itemr3 level1 packages"
				><a href="http://www.caneelbay.com/packages-en.html">packages</a
			></li
			><li class="shortcut5 item5 itemr2 level1 activities has-submenu open-panel"
				><a href="http://www.caneelbay.com/activities/default-en.html">Activities</a
				><ul class="menuLevel2"
					><li class="shortcut5-1 item1 itemr4 level2 water-sports"
						><a href="http://www.caneelbay.com/activities/water-sports-en.html">Land &amp; Sea</a
					></li
					><li class="shortcut5-2 item2 itemr3 level2 shopping"
						><a href="http://www.caneelbay.com/activities/shopping-en.html">shopping</a
					></li
					><li class="shortcut5-3 item3 itemr2 level2 indulge"
						><a href="http://www.caneelbay.com/activities/indulge-en.html">Indulge</a
					></li
					><li class="shortcut5-4 item4 itemr1 level2 just-for-kids last"
						><a href="http://www.caneelbay.com/activities/young-guests-en.html">For Our Youngest Guests</a
					></li
					></ul
			></li
			><li class="shortcut6 item6 itemr1 level1 around-st-john last has-submenu open-panel"
				><a href="http://www.caneelbay.com/around-st-john/default-en.html">Around ST John</a
				><ul class="menuLevel2"
					><li class="shortcut6-1 item1 itemr1 level2 virgin-islands-national-park last"
						><a href="http://www.caneelbay.com/around-st-john/virgin-islands-national-park-en.html">Virgin Islands<br /> National Park</a
					></li
					></ul
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script></div></div>
	    <div class="bookButtonWrapper">
		    <div class="bookButton orangeColor">
		    	<a class="bookButtonMenu" href="https://www.myhotelreservation.net/b/hllw1906" target="_blank">
					<span class="bookButtonBorder border-transition">
    					<span class="bookButtonInner">
		    				<span class="bookText color-transition">Make a</span>
		    				<span class="bookText2 color-transition">reservation</span>
	    				</span>
    				</span>
				</a>
		    </div>
	    </div>
    </div>
</div><!-- main content area -->
<div class="wrapper row pageContent">    
	<div class="columns small-12">
		<div class="row">
			<div class="columns small-12 medium-12">
				<h1>Privacy Policy</h1>
				<h2></h2>
				<div><p>Caneel Bay Resort respects your right to privacy.<br />You may browse at will through our website without supplying personal information.<br />In the event that you are asked for personal information, we will collect only what is necessary - for example, in order to answer your inquiry - and our policy for its use it only as follows.</p></div>
			</div>
			<div class="columns small-12 blockCollectionSection">
			<div class="blockCollection ">
	<div class="contentBlock type_richText group_basicBlock">
	<p><strong>Information Collection</strong><br />Personal information means any information that may be used to identify your or your company, including (but not limited to) your name, e-mail address, street address, telephone number, occupation, and/or industry.<br />By giving us personal information, you give us your consent to collect and use it in accordance with this statement. If you do not approve of our use as outlined here, please do not submit your personal information.</p>
<p><strong>Information Sharing and Disclosure</strong><br />While your personal information is never shared outside of our company without your permission. In every case, data is stored on managed servers with controlled access.</p>
<p><strong>Collecting Domain Information</strong><br />Like most commercial websites, the Caneel Bay Resort site automatically logs all of the traffic to and from our website. These logs include domain information that helps us to learn which customers visit, how often they visit, and where on the site they go most often. We use this information to improve our website's content and navigation.</p>
<p><strong>Cookies and Tracking Technology</strong><br />Some parts of this website may use cookies, which enable us to track usage patterns, enforce security, and offer you customized content. A cookie is a small text file that our server places on your computer hard drive as a unique identifier. Note that our cookies do not have an expiration date and do not collect personally identifiable information.</p>
<p><strong>Third Party Sites</strong><br />Our website contains hyperlinks to other sites. Note, however, that we do not share personal information with any of these sites, and we are not responsible for their content and/or privacy policies. (See "Hyperlinks Notice" under "Use".)</p>
<p><strong>Changes to this Privacy Policy</strong><br />We reserve the right to periodically review and amend this Privacy Policy. We encourage you to review this policy for changes on a regular basis.</p>
<p><strong>Questions or Suggestions</strong></p>
<p>Please email us <a href="mailto:info@caneelbay.com">info@caneelbay.com</a> with questions or concerns about our collection, use or disclosure of your personal information.</p>
</div>
</div>
			</div>
		</div>
	</div>
</div>
<!--/main content area --><footer>
	<div class="row">
		<div class="footer-bar small-12 columns">
			<div class="footer-menu menu">
				<ul class="shortcuts"
			><li class="shortcut1 item1 itemr7 level1 press"
				><a href="http://www.caneelbay.com/media-en.html">Press Room</a
			></li
			><li class="shortcut2 item2 itemr6 level1 contact-us"
				><a href="http://www.caneelbay.com/contact-us-en.html">Contact Us</a
			></li
			><li class="shortcut3 item3 itemr5 level1 mailing-list"
				><a href="http://www.caneelbay.com/mailing-list-en.html">Join Our Mailing List</a
			></li
			><li class="shortcut4 item4 itemr4 level1 privacy-policy active active-nojs"
				><a>Privacy Policy</a
			></li
			><li class="shortcut5 item5 itemr3 level1 careers"
				><a href="http://www.caneelbay.com/careers">Careers</a
			></li
			><li class="shortcut6 item6 itemr2 level1 giftcards"
				><a href="https://wwws.givex.com/cws/caneelbay/consumer/main/home.py" target="Array">Gift Cards</a
			></li
			><li class="shortcut7 item7 itemr1 level1 sitemap last"
				><a href="http://www.caneelbay.com/sitemap-en.html">Sitemap</a
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script>			</div>
		</div><!-- /footer-bar -->
	</div>
	<div class="row">
		<div class="footer-flower small-12 columns">
			<div class="footerflowerBg">
				<span class="flowerBg"></span>
			</div>
		</div>
	</div>
	<div class="row thirdFooterbar greenColor">
		<div class="footer-social small-12 columns">
			<div class="socialIconsWrapper">
				<div class="socialIcons tumblr">
					<a href="https://twitter.com/Caneel_Bay" target="_blank"></a>
					
				</div>
				<div class="socialIcons facebook">
					<a href="https://www.facebook.com/CaneelBay" target="_blank"></a>
					
				</div>
				<div class="socialIcons instagram">
					<a href="https://www.instagram.com/caneelbayresort/" target="_blank"></a>
					
				</div>
				<div class="socialIcons tripadvisor">
					<a href="https://www.tripadvisor.com/Hotel_Review-g147413-d147592-Reviews-Caneel_Bay_Resort-Caneel_Bay_St_John_U_S_Virgin_Islands.html" target="_blank"></a>
					
				</div>
				<div class="socialIcons pinterest">
					<a href="https://www.pinterest.com/caneelbay/" target="_blank"></a>
					
				</div>
				<div class="socialIcons blogger">
					<a href="http://blog.caneelbay.com/" target="_blank"></a>
					
				</div>
			</div>
		</div>
		<div class="footer-info small-12 columns">
						<div class="footer-contact">
				<div class="footer-address">
					<span class="address-details">
						<span class="hotelAddress1">Caneel Bay Resort  PO Box 720</span><span class="hotelAddress2">St. John, US Virgin Islands 00831</span>
					</span>
				</div>
				<div class="footer-phone">
					<span class="phone">
						Telephone:
						<a href="tel:340-776-6111">
							340-776-6111
						</a>
					</span>
					<span class="phoneSeparator">|</span>
					<span class="email">
						Email:
						<a href="mailto:info@caneelbay.com">
							info@caneelbay.com
						</a>
					</span>
				</div>
			</div>
		</div>
		<div class="footer-logos small-12 columns">
			<div class="footerLogosWrapper">
		    	<div class="lhwLogo">
		    	    <a href="http://www.lhw.com/hotel/Caneel-Bay-Resort-St-John-US-Virgin-Islands" target="_blank"></a>
		    	    
		    	</div>
		    	<div class="passportLogo">
		    	    <a href="" target="_self"></a>
		    	    
		    	</div>
		    </div>
		</div>
		</div>
	
</footer> <!-- END FOOTER -->


<script type="text/javascript" src="http://www.caneelbay.com/templates/main/dist/js/vendor.js?mergeFile=footer&placement=footer"></script>
<script type="text/javascript" src="http://www.caneelbay.com/templates/main/dist/js/site_scripts.js?mergeFile=footer&placement=footer"></script>
<script>
  jQuery(document).foundation();
</script>
<script>
// BEGIN: onLoadScript

// END: onLoadScript
</script>

<!-- Adroll Script -->
<script type="text/javascript">
adroll_adv_id = "V4Y6PFQRN5FQBP2DDBS7TC"; adroll_pix_id = "KESUMDZBWVE2BKQMNVHJQP";
/* OPTIONAL: provide email to improve user identification */
/* adroll_email = "username@example.com<mailto:username@example.com>"; */ (function () { var _onload = function(){ if (document.readyState && !/loaded|complete/.test(document.readyState)){setTimeout(_onload, 10);return} if (!window.__adroll_loaded){__adroll_loaded=true;setTimeout(_onload, 50);return} var scr = document.createElement("script"); var host = (("https:" == document.location.protocol) ? "https://s.adroll.com" : "http://a.adroll.com"); scr.setAttribute('async', 'true'); scr.type = "text/javascript"; scr.src = host + "/j/roundtrip.js";
((document.getElementsByTagName('head') || [null])[0] || document.getElementsByTagName('script')[0].parentNode).appendChild(scr);
};
if (window.addEventListener) {window.addEventListener('load', _onload, false);} else {window.attachEvent('onload', _onload)} }()); 
</script> 
<!--End Adroll Script -->

</body>
</html><!-- Served from Cache -->
<!--30 Queries - 0.058950901031494 seconds -->